<?php
if ( $__TOKEN == 'ILoveAthensFiestaReallyBad' )
{
	$file_handle = fopen('data/'.$__FILES['bugs'], "r");
	while (!feof($file_handle))
	{
		$line = fgets($file_handle);
		$columns = explode( '|', $line );
		if ( $columns[2] == 0 ) { $columns[2] = '<font color="red">Not fixed yet</font>'; } else { $columns[2] = '<font color="green">Fixed</font>'; }
		echo '<h3>'.$columns[0].'<small style="float: right;">'.$columns[2].'</small></h3>';
		echo '<p>'.$columns[1].'</p>';
	}
	fclose($file_handle);
}
?>